LINQ schon in Framework 3.0?

13/02/2008 - 18:56 von Thomas Weise | Report spam
Bisher war ich der Ansicht, LINQ würde erst mit Framework 3.5 und damit mit
VS2008 eingeführt. Heute wurde mir erzàhlt, es sei schon in 3.0 verfügbar.
Falls das stimmt: Was müsste ich denn tun, um unter VS2005 das Framework 3.0
zu nutzen? Einfach 3.0 installieren?
Herzliche Dank für jeden Hinweis,
Thomas
 

Lesen sie die antworten

#1 Peter Fleischer
13/02/2008 - 19:13 | Warnen spam
"Thomas Weise" schrieb im Newsbeitrag
news:
Bisher war ich der Ansicht, LINQ würde erst mit Framework 3.5 und damit
mit VS2008 eingeführt. Heute wurde mir erzàhlt, es sei schon in 3.0
verfügbar. Falls das stimmt: Was müsste ich denn tun, um unter VS2005 das
Framework 3.0 zu nutzen? Einfach 3.0 installieren?
Herzliche Dank für jeden Hinweis,



Hi Thomas,
LINQ bedeutet eine in die Sprache eingebettete Funktionalitàt. Der im VS2005
genutzte Sprachkompiler kann das nicht.

Viele Gruesse

Peter

Ähnliche fragen